.body { background-position:0 -40px; }

#checkout-content {
	margin-bottom:0;	
}
#checkout-content h1 {
	color:#000;	
	margin:20px 0 0 0;
	padding:0;
}
#step1-existing {
	background-color:#000;
	-moz-border-radius: 6px; 
	-webkit-border-radius: 6px; 
	border-radius: 6px;
	color:#FFF;
	margin: 10px 0;
	height:400px;
}
#step1-existing p, h2, h3, td, a {
	color:#FFF;	
}
#step1-existing h2 {
	border-bottom: 1px solid #fff;
	font-size:24px;
	padding-bottom:5px;
	margin-bottom:15px;
	color:#FFF;		
}
#step1-existing-content {
	padding:30px;	
}
#step1-existing-content .text {
	color:#595a5c;
	margin:10px 0;
	padding:10px 15px;
	width:310px;
}
#step1-existing-content .button {
	font:23px/1 'HelveNeueBold', sans-serif;
	margin:0 7px;
    padding:8px 55px;
    text-transform:none;
	width:310px;
}
#step1-guest {
	background-color:#eaeaea;
	-moz-border-radius: 6px; 
	-webkit-border-radius: 6px; 
	border-radius: 6px;
	color:#000;	
	margin: 10px 0;
	height:400px;
}
#step1-guest p, h2, h3, td, a {
	color:#000;	
}
#step1-guest h2 {
	border-bottom: 1px solid #fff;
	font-size:24px;
	padding-bottom:5px;
	margin-bottom:15px;
}
#step1-guest-content {
	padding:30px;	
}
#step1-guest-content .button {
	color:#200 !important;
	font:23px/1 'HelveNeueBold', sans-serif;
	margin:10px 0;
	padding:8px 70px;
	text-transform:none;
} 

#checkout-links { text-align:right;}
#header-basket .home {
	background:url(/secure/images/template/icon-home.png) no-repeat scroll 0 0; 
	display:inline-block;
    height:20px;
    width:20px;
}
#header-basket .home span {
	display:none;
}
#order-navigation {
	padding:0;
	margin: 10px 0 40px;
	-moz-border-radius: 6px; 
	-webkit-border-radius: 6px; 
	border-radius: 6px;
	height:56px;
}
#order-navigation .step-1 {
	-moz-border-radius: 6px 0 0 6px; 
	-webkit-border-radius: 6px 0 0 6px; 
	border-radius: 6px 0 0 6px;
}
#order-navigation .step-4 {
	-moz-border-radius: 0 6px 6px 0; 
	-webkit-border-radius: 0 6px 6px 0; 
	border-radius: 0 6px 6px 0;
}
#order-navigation li {
	background: #f5bc36 url(/secure/images/template/menu-bg.jpg) repeat-x scroll 0 0;
	float:left;
	padding:20px 88px 20px 25px;
	position:relative;
	font:16px/1 'HelveNeueBold';
	text-decoration: none;
}
#order-navigation li .nose {
	background:url(/secure/images/template/nose-off.jpg) no-repeat scroll 0 0;
	position:absolute;
	right:0;
	top:0;
	height:56px;
	width:36px;
}
#order-navigation li .tail {
	background:none no-repeat scroll 0 0;
	position:absolute;
	left:-36px;
	top:0;
	height:56px;
	width:36px;
}
#order-navigation li.current {
	background: #240000 url(/secure/images/template/menu-on-bg.jpg) repeat-x scroll 0 0;
	color: #f5bc36;
	outline:none;
	text-decoration: none;
}
#order-navigation li.current .nose {
	background-image:url(/secure/images/template/nose-on.jpg);
}
#order-navigation li.current .tail {
	background-image:url(/secure/images/template/tail-on.jpg);
}
label.register {
	color:#595a5c;
	display:block;
	margin:10px 0 5px;
}
label.payment {
	color:#595a5c;
	display:inline-block;
	margin:10px 0 5px;
	width:150px;
}
input.text {
    width:400px;
}
.button.large {
    padding:10px 85px;
}
#checkout-content h3 { color:#f5bc36; margin:20px 0 10px;}
.button.invert {
	display:inline-block;
	text-align:center;
    width:100px;
}
.address {background-color:#f1f1f1;padding:20px;margin:0 15px 5px 0;width:210px;}